
QGIS Application - Feature request #3442

Support datetime fields in Graduated Renderer

2011-01-26 05:27 AM - Anita Graser

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13502

Description

It would be great if datetime fields could be used in Symbology for e.g. Graduated Renderer.

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:32 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Easy fix? set to No

#5 - 2018-07-22 11:21 PM - Anita Graser

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Can be achieved using the expressions, e.g.  epoch(t)
